@font-face {
  font-family: 'NBInternationalPro';
  src: url('/fonts/NB International Pro Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'NBInternationalPro';
  src: url('/fonts/NB International Pro Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'NBInternationalPro';
  src: url('/fonts/NB International Pro Bold.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
